Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 19:57:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del rashin baboo paral padingareyil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rashin baboo paral padingareyil Bot:  Hi Rashin Baboo Paral Padingareyil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9660106993 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555682721            11:44 PM, 10th May                   Hamza                   Hi Rashin,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:46 PM, 10th May                     rashin baboo paral padingareyil                    I make an online order number 9660106993           11:46 PM, 10th May                     rashin baboo paral padingareyil                    Can i get this items to collect tomorrow           11:46 PM, 10th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:47 PM, 10th May                     rashin baboo paral padingareyil                    Kindly please arrange this items Tomorrow for collection. Thus is my eid dress           11:47 PM, 10th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:48 PM, 10th May                   Hamza                   We see that you have placed your order on May 10, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2- 3 working days. You’ll receive an SMS and an email when your order is ready for collection.           11:48 PM, 10th May                     rashin baboo paral padingareyil                    That i know.whether you can do something to arrange collecting items Tomorrow           11:49 PM, 10th May                   Hamza                   We will contact our warehouse to make the order ready asap           11:53 PM, 10th May                   Hamza                   Is there anything else I can help you?            11:53 PM, 10th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:56 PM, 10th May                     rashin baboo paral padingareyil                    Thank you for kind help           11:56 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2563806